.comments_move_to_prev,
.comments_move_to_next {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  margin: -22px 0 0;
  opacity: 0.7;
  text-decoration: none;
  background: rgba(0,0,0,0.19);
  -webkit-tap-highlight-color: #0000;
  line-height: 1;
  border-radius: 50%;
  color: #fff;
  padding: 0;
  border: none;
  outline: none;
  visibility: hidden;
}
.comments_move_to_prev {
  left: 6px;
}
.comments_move_to_next {
  right: 6px;
}
.comments_move_to_prev.ScrollXCase-edgeL_outside {
  left: -30px;
}
.comments_move_to_next.ScrollXCase-edgeR_outside {
  right: -30px;
}
.comments_move_to_prev.hideIfNoActive,
.comments_move_to_next.hideIfNoActive,
.comments_move_to_prev>i,
.comments_move_to_next>i,
.comments_move_to_prev.ScrollXCase_active:before,
.comments_move_to_next.ScrollXCase_active:before {
  opacity: 0;
}
.comments_move_to_prev.hideIfNoActive.ScrollXCase_active,
.comments_move_to_next.hideIfNoActive.ScrollXCase_active,
.comments_move_to_prev.ScrollXCase_active>i,
.comments_move_to_next.ScrollXCase_active>i {
  opacity: 0.7;
}
.ScrollXCase_showEdgeR~.comments_move_to_next,
.ScrollXCase_showEdgeR~.comments_move_to_prev,
.ScrollXCase_showEdgeL~.comments_move_to_next,
.ScrollXCase_showEdgeL~.comments_move_to_prev {
  visibility: visible;
}
.comments_move_to_next>.Icon {
  font-size: 30px;
  padding: 8px;
}
.comments_move_to_prev>.Icon {
  font-size: 30px;
  padding: 8px 8px 8px 6px;
}
@media screen and (max-width: 966px) {
  .comments_move_to_prev,
  .comments_move_to_next {
    top: 95%;
  }
  .comments_move_to_prev,
  .comments_move_to_prev.ScrollXCase-edgeL_outside {
    left: 17px;
  }
  .comments_move_to_next,
  .comments_move_to_next.ScrollXCase-edgeR_outside {
    right: 17px;
  }
}